Forums » General discussions » Bad news for project fedena and us
Ruby community no longer support ruby 1.8.7 after June 2013.

http://www.ruby-lang.org/en/news/2011/10/06/plans-for-1-8-7/


check the lost line of the above site.